/*     425485 : 타이틀 텍스트      */
.title__425485__ {font-size:0}
.title__425485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__425485__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__425485__.style_top p {padding-top:10px}
.title__425485__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__425485__.style_right p {padding-right:14px}
.title__425485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__425485__.style_bottom p {padding-bottom:12px}
.title__425485__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__425485__.style_left p {padding-left:14px}
.title__425485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__425485__.style_circle1 p {padding-left:18px}
.title__425485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__425485__.style_circle2 p {padding-left:18px}
.title__425485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__425485__ p {font-size:20px}
	.title__425485__.style_top p {padding-top:12px;}
	.title__425485__.style_top p:before {width:35px;height:3px}
	.title__425485__.style_right p:before {height:20px}
	.title__425485__.style_bottom p {padding-bottom:14px;}
	.title__425485__.style_bottom p:before {width:35px;height:3px}
	.title__425485__.style_left p:before {height:20px}
}

/*     425495 : 표 2.0      */
.table__425495__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__425495__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #215591}
.table__425495__ * {box-sizing:border-box}
.table__425495__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__425495__ td {
	height:50px;padding:20px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__425495__ td.empty__425495__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__425495__ > .table_inner {width:900px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__425495__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__425495__ > .table_inner {width:px}
}

